/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
FormModel,
Input,
} from 'ant-design-vue'
import SdDetailForm from '@/common/components/sd-detail-form.vue'
import SdFormItemTd from '@/common/components/sd-form-item-td.vue'

Vue.use(FormModel)
Vue.use(Input)

export default {
  SdDetailForm,
  SdFormItemTd,
}
